package com.suelec.trainclass.dao;

import com.suelec.trainclass.pojo.TrainInfo;

import java.util.List;


public interface TrainDao {

    TrainInfo selectTrainInfo(String userId);
    List<TrainInfo> selectTtrainClassList();

}
